bundles=com.liferay.fragment.collection.contributor.basic.component#3.0.34##,com.liferay.fragment.collection.contributor.cookie.banner#1.0.17##,com.liferay.fragment.collection.contributor.featured.content#2.0.18##,com.liferay.fragment.collection.contributor.footers#2.0.12##,com.liferay.fragment.collection.contributor.inputs#1.0.32##,com.liferay.fragment.collection.contributor.navigation.bars#2.0.12##,com.liferay.fragment.collection.filter.category#1.0.30##,com.liferay.fragment.collection.filter.date#1.0.24##,com.liferay.fragment.collection.filter.impl#1.0.12##,com.liferay.fragment.collection.filter.keyword#1.0.15##,com.liferay.fragment.collection.filter.tags#1.0.7##,com.liferay.fragment.collection.item.selector.web#1.0.11##,com.liferay.fragment.entry.processor.background.image#3.0.27##,com.liferay.fragment.entry.processor.drop.zone#2.0.30##,com.liferay.fragment.entry.processor.editable#4.0.48.hotfix-6834-7413##,com.liferay.fragment.entry.processor.freemarker#3.0.36##,com.liferay.fragment.entry.processor.impl#3.0.36##,com.liferay.fragment.entry.processor.nullable#4.0.13##,com.liferay.fragment.entry.processor.portlet#4.0.38##,com.liferay.fragment.entry.processor.resources#3.0.12##,com.liferay.fragment.entry.processor.styles#1.0.15##,com.liferay.fragment.impl#4.0.86##,com.liferay.fragment.item.selector.web#2.0.2##,com.liferay.fragment.renderer.categorization.inputs.impl#1.0.7##,com.liferay.fragment.renderer.collection.filter.impl#1.0.24##,com.liferay.fragment.renderer.menu.display.impl#2.0.25##,com.liferay.fragment.renderer.react.impl#2.0.21##,com.liferay.fragment.service#4.0.94.hotfix-6834-7413##,com.liferay.fragment.web#4.0.93##
category=Liferay Web Experience - Liferay Fragment - Impl
context-names=
description=Liferay Web Experience - Liferay Fragment - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250801134112478
restart-required=true
title=Liferay Web Experience - Liferay Fragment - Impl
version=1.0